Bug 172725 - Xml-Rpc - System
Xml-Rpc - System
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: API (Show other bugs)
410
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Brandon Perkins
:
Depends On: 172461
Blocks: 169454
  Show dependency treegraph
 
Reported: 2005-11-08 12:58 EST by Michael Bowman
Modified: 2007-06-20 14:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 18:00:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Bowman 2005-11-08 12:58:23 EST
System methods to port:
 o is_nvre_installed
 o list_newer_installed_packages
 o list_older_installed_packages
 o obtain_reactivation_key
 o add_note
 o delete_systems
 o get_custom_values
 o set_custom_values
 o list_user_systems
 o list_groups
 o set_group_membership
 o list_child_channels
 o list_base_channels
 o set_base_channel
 o set_child_channels
 o list_packages
 o download_system_id
 o get_entitlements
 o upgrade_entitlement
 o list_latest_installable_packages
 o list_latest_upgradable_packages
Comment 1 Beth Nackashi 2006-04-22 14:49:21 EDT
bperkins is QA contact for XML-RPC
Comment 2 Beth Nackashi 2006-06-28 18:00:37 EDT
closing -- currentrelease
Comment 3 Brandon Perkins 2006-06-29 10:03:37 EDT
close trackers.

Note You need to log in before you can comment on or make changes to this bug.